.frontCover {
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.kaiti {
  font-family: "kaiti";
}


.chaptertitle-c {
  text-align: center;
  text-indent: 0em;
  font-size: 1.6em;
  font-family: "heiti";
}

.txtheading-1-c {
  text-align: center;
  text-indent: 0em;
  font-size: 1.3em;
  font-family: "heiti";
}

p.bodyContent-1-c {
  text-align: center;
  text-indent: 0em;
  font-size: 1em;
}

p.bodyContent-1 {

  text-indent: 2em;
  font-size: 1em;
}

p.bodyContent-1-top {

  text-indent: 2em;
  font-size: 1em;
}

p.noindent-bodyContent-1 {

  text-indent: 0em;
  font-size: 1em;
}

p.bodyContent-1-kaiti {
  text-indent: 2em;
  font-size: 1em;
  font-family: "kaiti";
}

p.bodyContent-1-kaiti-top {
  text-indent: 2em;
  font-size: 1em;
  font-family: "kaiti";
}

p.fnContent-1 {

  text-indent: 0em;
  font-size: 0.9em;
  font-family: "fangsong";
}

p.bodyContent-1-2{
    margin-left: 4em;
    text-indent: 0em;
    font-size: 1em;
}

p.noindent-bodyContent-1-top-48{
    text-indent: 0em;
    font-size: 1.2em;
}

img.pic-img-w20{
    width: 20%;
}

img.pic-img-w25{
    width: 25%;
}

img.pic-img-w30-1{
    width: 30%;
}

img.pic-img-w40-1{
    width: 40%;
}

img.pic-img-w50-1{
    width: 50%;
}

p.signContent-1-kaiti-top{
    text-indent: 0em;
    text-align: right;
    font-family: "kaiti";
    font-size: 1em;
}
[lang="en"]{
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}

span.super {
	font-size:0.7em;
	vertical-align:super;
}
